<?xml version="1.0" encoding="utf-8"?>
<XMLDATA>
  <Submission SubmissionID="805595">
    <Category CategoryName="Modem">
      <Driver FolderName="driver000">
        <Language LanguageName="English">
          <PackageCreationLocation FolderName="Z:\Mobiles\Modem of AMILO M1420\Driver\PcTtel_winXp2K_12.03.0023" />
        </Language>
      </Driver>
    </Category>
  </Submission>
</XMLDATA>